[Directory]
scene=scene
savegame=savegame
public=program

[Setup]
TotoMode=1
Tooltips=1
InterfaceGlint=1
NiceMouse=0
Movies=1
NiceReset=1
HimselfDamage=1
CameraScroll=1
CameraInvertX=0
InterfaceEffect=1
GroundShadow=1
GroundSpot=1
ObjectDirty=1
FogMode=1
LensMode=1
SkyMode=1
PlanetMode=1
LightMode=1
UseJoystick=0
ParticuleDensity=1.00
ClippingDistance=1.00
ObjectDetail=1.00
GadgetQuantity=1.00
TextureQuality=1
AudioVolume=20
MidiVolume=15
Sound3D=0
EditIndentMode=1
EditIndentValue=4
KeyMap=37+0 39+0 38+0 40+0 16+0 17+0 32+258 96+262 13+257 107+261 109+260 9+259 36+263 27+0 112+0 113+0 110+0 115+0 116+0 117+0

[Engine]
AlphaMode=1
StateColor=-1
BlackSrcBlend=0
BlackDestBlend=0
WhiteSrcBlend=0
WhiteDestBlend=0
DiffuseSrcBlend=0
DiffuseDestBlend=0
AlphaSrcBlend=0
AlphaDestBlend=0

[Gamer]
LastName=Player

[Edit]
FontSize=9.00
WindowPos.x=0.27
WindowPos.y=0.16
WindowDim.x=0.70
WindowDim.y=0.66

[Device]
Name=Direct3D HAL
Mode=800 x 600 x 16
FullScreen=1
